=== debian/changelog ===
ros-rolling-swri-image-util (3.4.0-1focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- P. J. Reed <preed@swri.org>  Wed, 17 Nov 2021 22:13:34 -0000

ros-rolling-swri-image-util (3.3.2-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 24 Nov 2020 00:00:00 -0000

ros-rolling-swri-image-util (3.3.1-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 19 Aug 2020 00:00:00 -0000

ros-rolling-swri-image-util (3.3.0-1focal) focal; urgency=high

  * Add GitHub Actions for CI (ROS2) (#586 <https://github.com/swri-robotics/marti_common/issues/586>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Wed, 15 Jul 2020 00:00:00 -0000

ros-rolling-swri-image-util (3.2.1-1focal) focal; urgency=high

  * ROS Foxy support (#582 <https://github.com/swri-robotics/marti_common/issues/582>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Wed, 10 Jun 2020 00:00:00 -0000

ros-rolling-swri-image-util (3.2.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 13 May 2020 00:00:00 -0000

ros-rolling-swri-image-util (3.1.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 30 Mar 2020 00:00:00 -0000

ros-rolling-swri-image-util (3.0.5-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 10 Mar 2020 00:00:00 -0000

ros-rolling-swri-image-util (3.0.4-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 05 Mar 2020 00:00:00 -0000

ros-rolling-swri-image-util (3.0.3-1focal) focal; urgency=high

  * Fix dependencies for swri_image_util (#556 <https://github.com/pjreed/marti_common/issues/556>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Mon, 11 Nov 2019 00:00:00 -0000

ros-rolling-swri-image-util (3.0.2-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 11 Nov 2019 00:00:00 -0000

ros-rolling-swri-image-util (3.0.1-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 11 Nov 2019 00:00:00 -0000

ros-rolling-swri-image-util (3.0.0-1focal) focal; urgency=high

  * ROS2 Dashing conversion (#549 <https://github.com/pjreed/marti_common/issues/549>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Fri, 08 Nov 2019 00:00:00 -0000

ros-rolling-swri-image-util (2.10.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 04 Sep 2019 00:00:00 -0000

ros-rolling-swri-image-util (2.9.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 23 May 2019 00:00:00 -0000

ros-rolling-swri-image-util (2.8.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 06 Feb 2019 00:00:00 -0000

ros-rolling-swri-image-util (2.7.3-1focal) focal; urgency=high

  * Fixes for image normalization. (#536 <https://github.com/swri-robotics/marti_common/issues/536>)
  * Contributors: Marc Alban

 -- P. J. Reed <preed@swri.org>  Thu, 03 Jan 2019 00:00:00 -0000

ros-rolling-swri-image-util (2.7.2-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 20 Dec 2018 00:00:00 -0000

ros-rolling-swri-image-util (2.7.1-1focal) focal; urgency=high

  * Fix masked image normalization. (#531 <https://github.com/swri-robotics/marti_common/issues/531>)
  * Contributors: Marc Alban

 -- P. J. Reed <preed@swri.org>  Fri, 14 Dec 2018 00:00:00 -0000

ros-rolling-swri-image-util (2.7.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 04 Dec 2018 00:00:00 -0000

ros-rolling-swri-image-util (2.6.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Sat, 03 Nov 2018 00:00:00 -0000

ros-rolling-swri-image-util (2.5.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 12 Oct 2018 00:00:00 -0000

ros-rolling-swri-image-util (2.4.0-1focal) focal; urgency=high

  * Add function to blend two images with alpha channels. (#522 <https://github.com/swri-robotics/marti_common/issues/522>)
  * Contributors: Marc Alban

 -- P. J. Reed <preed@swri.org>  Tue, 09 Oct 2018 00:00:00 -0000

ros-rolling-swri-image-util (2.3.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 25 May 2018 00:00:00 -0000

ros-rolling-swri-image-util (2.2.1-1focal) focal; urgency=high

  * Initialize image before drawing on it. (#512 <https://github.com/swri-robotics/marti_common/issues/512>)
  * Contributors: Marc Alban

 -- P. J. Reed <preed@swri.org>  Fri, 11 May 2018 00:00:00 -0000

ros-rolling-swri-image-util (2.2.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 12 Feb 2018 00:00:00 -0000

ros-rolling-swri-image-util (2.1.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 26 Jan 2018 00:00:00 -0000

ros-rolling-swri-image-util (2.0.0-1focal) focal; urgency=high

  * Add nodelet for drawing a polygon on an image. (#500 <https://github.com/swri-robotics/marti_common/issues/500>)
  * update to use non deprecated pluginlib macro (#493 <https://github.com/swri-robotics/marti_common/issues/493>)
  * Implement simple image file publisher. (#488 <https://github.com/swri-robotics/marti_common/issues/488>)
  * Contributors: Marc Alban, Mikael Arguedas

 -- P. J. Reed <preed@swri.org>  Mon, 18 Dec 2017 00:00:00 -0000

ros-rolling-swri-image-util (1.2.0-1focal) focal; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 13 Oct 2017 00:00:00 -0000

ros-rolling-swri-image-util (1.1.0-1focal) focal; urgency=high

  * Improving user feedback when checking parameter validity. Breaking apart parameter checks so it is clearer what the error is. Also making sure the user passes in non-negative values for RGB and gray values
  * Add a crosshairs nodelet to swri_image_util (#461 <https://github.com/pjreed/marti_common/issues/461>)
  * Cloning OpenCV matrices to make sure values are not overwritten
  * Fixing conditions which would trigger a warning on node startup
  * Fixing problems caused by OpenCV matrices making shallow copies
  * Adding compiler flag to correctly include file when using OpenCV 2.x

