=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: P. J. Reed <preed@swri.org>
-Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, libeigen3-dev, pkg-config, ros-rolling-ament-cmake, ros-rolling-ament-cmake-gtest, ros-rolling-ament-index-cpp, ros-rolling-camera-calibration-parsers, ros-rolling-cv-bridge, ros-rolling-geometry-msgs, ros-rolling-image-geometry, ros-rolling-image-transport, ros-rolling-message-filters, ros-rolling-nav-msgs, ros-rolling-rclcpp, ros-rolling-rclcpp-components, ros-rolling-rclpy, ros-rolling-std-msgs, ros-rolling-swri-geometry-util, ros-rolling-swri-math-util, ros-rolling-swri-opencv-util, ros-rolling-swri-roscpp, ros-rolling-tf2, ros-rolling-ros-workspace
+Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, libeigen3-dev, pkg-config, ros-rolling-ament-cmake, ros-rolling-ament-cmake-gtest <!nocheck>, ros-rolling-ament-index-cpp, ros-rolling-camera-calibration-parsers, ros-rolling-cv-bridge, ros-rolling-geometry-msgs, ros-rolling-image-geometry, ros-rolling-image-transport, ros-rolling-message-filters, ros-rolling-nav-msgs, ros-rolling-rclcpp, ros-rolling-rclcpp-components, ros-rolling-rclpy, ros-rolling-std-msgs, ros-rolling-swri-geometry-util, ros-rolling-swri-math-util, ros-rolling-swri-opencv-util, ros-rolling-swri-roscpp, ros-rolling-tf2, ros-rolling-ros-workspace
 Homepage: https://github.com/swri-robotics/marti_common
 Standards-Version: 3.9.2
